.registration-page {
    min-height: 100vh;
    background: #3c3b3f;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url('../img/login_bkg.jpg');
    background-origin: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color:rgba(0, 0, 0, .6);
    background-blend-mode: multiply;
    color: #fff;
}
.registration-page form {
    border-right: 5px solid rgba(255, 255, 255, 0.4);
    border-left: 5px solid rgba(255, 255, 255, 0.4);
    border-radius: 10%;
    width: 50%;
    padding-top: 50px;
    text-align: center;
    margin-bottom: 10%;
    margin-top: 2%;
    background-color: rgba(255, 255, 255, 0.2);
}
.registration-page form  input {
    width: 50%;
    margin: 30px auto;
}
.registration-page form label {
    color: #E9D23B;
    font-family: 'Saira Stencil One', cursive;
    font-size: 2rem;
}

.registration-page h1 {
    color: #E9D23B;
    font-family: 'Saira Stencil One', cursive;
    font-size: 5rem;
    margin-top: 5%;
}
.registration-page form button {
    margin-bottom: 5%;
}